{
    "key": "group_5d2460f858693",
    "title": "Layout barra di servizio",
    "fields": [
        {
            "key": "field_5d24612a7b184",
            "label": "Barra di servizio",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "Questo campo aggiunge una \"barra di servizio\" che mostra logo, indirizzo e i diversi tipi di servizi offerti.",
            "new_lines": "",
            "esc_html": 0
        }
    ],
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "page"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 0,
    "description": "",
    "modified": 1562665702
}